﻿h2                          {font-size:13px;
                             color:#ffffff;
                             margin-top:0px;
                             margin-bottom:0px;
                             text-align:center} 




p.image1 img                {max-width:70%;
                           height:auto} 


 
p.copy1              {font-family:Verdana,Helvetica,sans-serif;
                         color:#ffffff;
                         font-size:13px;
                           line-height:20px;
                             text-align:center} 


p.copy2              {font-family:Verdana,Helvetica,sans-serif;
                         color:#ffffff;
                         font-size:15px;
                           line-height:20px;
                             text-align:center} 


p.copy2 a          {color:#ff0000;
                    text-decoration:none;
                  border:solid 1px #808080;
                  padding:5px}   


p.copy2 a:hover     {color:#a9a9a9}